Subject: Re: ioperm
From: Marcel Telka <[email-masked]>
To: [email-masked]
Cc: Jan Pietrusky <[email-masked]>
Date: Wed, 26 Nov 2003 22:20:51 +0100

On Wed, Nov 26, 2003 at 10:30:25AM +0100, Jan Pietrusky wrote:
> Hi Marcel,
> I tried to install ioperm with administrator permissions and I got also

Have you installed ioperm using cygwin's setup.exe?

> "Startservice failed". I cant explain me, what is the error.

Please read the source for detail info.

> Do I need the parallelport drver parport.sys or parallel.sys from windows?

No.

> I have also a small programms in visual basic for communication with the
> parallel port, they caused on VB library. I can read and write to the
> port without problems and without aministrator priveliges.
> 
> Do you have another idea?

Please run `ioperm -u` and then `ioperm -i` and post the output here.

Regards.

-- 
+-------------------------------------------+
| Marcel Telka   e-mail:   [email-masked]  |
|                homepage: http://telka.sk/ |
|                jabber:   [email-masked] |
+-------------------------------------------+

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/